#include "EventEntryDetailsTabLayoutWidget.h"
#include "CustomizationTooltipViewData.h"
#include "SpecialEventDetailsTabContentData.h"

FCustomizationTooltipViewData UEventEntryDetailsTabLayoutWidget::SetTooltipEventData(FCustomizationTooltipViewData tooltipData, const FSpecialEventDetailsTabContentData& contentData)
{
	return FCustomizationTooltipViewData{};
}

UEventEntryDetailsTabLayoutWidget::UEventEntryDetailsTabLayoutWidget()
{

}
